body
{
	color: #000000 ;
	background-color: #FFFFFF ;
	font-family: Verdana , Helvetica , Arial , sans-serif ;
	font-size: 13px;
}



a:link
{
	color: #000000 ; 
	text-decoration: underline ; 
	background: #FFFFFF ;
}



a:visited
{
	color: #000000 ; 
	text-decoration: underline ; 
	background: #FFFFFF ;
}



a:hover
{
	color: #0000FF ; 
	text-decoration: none ; 
	background: #FFFFFF ;
}



TD
{
	font-size: 13px;
}



TD.date
{
	padding-top: 10px ;
	text-align: right ;
	vertical-align: top ;
}



TD.entry
{
	padding-top: 10px ;
	text-align: justify ;
	vertical-align: top ;
}